-S 0  -X RUN  -Q 0 -L 4   87 250
-S 0  -X RUN  -Q 0 -L 4   83 400
-S 0  -X RUN  -Q 0 -L 4   75 300
-S 2  -X RUN  -Q 1 -L 2   67 400
-S 2  -X RUN  -Q 1 -L 2   59 300
-S 2  -X RUN  -Q 1 -L 2   48 175
-S 1  -X RUN  -Q 2 -L 2   45 250
-S 1  -X RUN  -Q 2 -L 2   43 400
-S 1  -X RUN  -Q 2 -L 2   42 175
-S 3  -X RUN  -Q 3 -L 1   39 250
-S 3  -X RUN  -Q 3 -L 1   30 100
-S 3  -X RUN  -Q 3 -L 1   30 150
-S 4  28 125
-S 4  27 250
-S 4  24 150
-S 4  19 150
-S 4  13 150
-S 4  13 150
-S 4  12 150
